[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# THashTable

Array of hash values

## Declaration

Source position: contnrs.pp line 202

`type THashTable = array [0..MaxHashTableSize-1] of Integer;`

## Description

THashTable defines an array of integers, used to hold hash values. It's mainly used to define the PHashTable class.

## See also

PHashTable |  | Pointer to THashTable array.
TFPHashList |  | Hash list class for pointer data

Documentation generated on: Feb 26 2014